apiVersion: 1

providers:
  - name: ocr-platform
    orgId: 1
    folder: "OCR Platform"
    type: file
    disableDeletion: false
    updateIntervalSeconds: 10
    allowUiUpdates: true
    options:
      path: /etc/grafana/provisioning/dashboards
